@charset "utf-8";

/* ==================================================
parts
================================================== */
#tmp_contents h1 {
	margin:0 -10px 15px;
	font-size:185.7%;
	padding:10px 5px 10px 12px;
}
#tmp_contents h2 {
	font-size:142.8%;
}
#tmp_contents h3 {
	font-size:125%;
}
#tmp_contents h4,
#tmp_contents h5 {
	font-size:114.3%;
}
#tmp_contents h6 {
	font-size:107%;
}
#tmp_contents div.outline,
#tmp_contents table.outline td{
	padding: 12px 10px 1px;
}
/* box_view */
#tmp_contents .box_rocation {
	margin:0 0 50px;
}
#tmp_contents .rocation_list li {
	float:left;
	width:50%;
	margin:0 0 10px;
	padding:0 5px;
}
#tmp_contents .rocation_list li .txt span {
	padding-left:18px;
	background-size:12px 12px;
}
#tmp_contents .rocation_list .external .txt span::after {
	bottom:4px;
	width:12px;
	height:12px;
	background-size:12px 12px;
}
/* box_btn */
#tmp_contents ul.box_btn li {
	margin:0 0 10px;
	padding:10px 12px;
	font-size:107%;
}
#tmp_contents ul.box_btn li a {
	background-size:12px auto;
	padding-left:18px;
}
/* box_menu */
#tmp_contents .box_menu {
	margin:0 0 10px;
}
#tmp_contents .box_menu .box_menu_ttl {
	padding:10px 12px;
}
#tmp_contents .box_menu .box_menu_ttl a {
	background-size:12px auto;
	padding-left:18px !important;
}
#tmp_contents .box_menu .box_menu_cnt {
	padding:0 12px 10px;
}
#tmp_contents .box_menu .box_menu_ttl p {
	margin-bottom: 3px;
}
#tmp_contents .box_link,
#tmp_contents .box_info{
	margin-left: 0;
}
#tmp_contents .box_link .box_link_ttl,
#tmp_contents .box_info .box_info_ttl{
	padding: 6px 19px;
	font-size: 125%;
}
#tmp_contents .box_link .box_link_cnt,
#tmp_contents .box_info .box_info_cnt{
	padding: 11px 7px 0;
}
/* cate_ttl
================================================== */
#tmp_cate_ttl {
	background:url(/shared/templates/johokyoku/images/contents/sp/johokyoku_ttl.jpg) no-repeat left top;
	background-size:100% auto !important;
	padding-top:20.5%;
	border-bottom-width:3px;
}
#tmp_cate_ttl,
#tmp_cate_ttl span {
	width:100%;
	height:0;
}
.type_area #tmp_cate_ttl {
	padding-top:23.9%;
}
.type_area #tmp_cate_ttl,
.type_area #tmp_cate_ttl span {
	height:0;
}
.area_chuo #tmp_cate_ttl {
	background-image:url(/shared/templates/johokyoku/images/contents/sp/area_chuo_ttl.png);
}
.area_kasai #tmp_cate_ttl {
	background-image:url(/shared/templates/johokyoku/images/contents/sp/area_kasai_ttl.png);
}
.area_koiwa #tmp_cate_ttl {
	background-image:url(/shared/templates/johokyoku/images/contents/sp/area_koiwa_ttl.png);
}
.area_komatsugawa #tmp_cate_ttl {
	background-image:url(/shared/templates/johokyoku/images/contents/sp/area_komatsugawa_ttl.png);
}
.area_shishibone #tmp_cate_ttl {
	background-image:url(/shared/templates/johokyoku/images/contents/sp/area_shishibone_ttl.png);
}
.area_tobu #tmp_cate_ttl {
	background-image:url(/shared/templates/johokyoku/images/contents/sp/area_tobu_ttl.png);
}
/* list_table
================================================== */
#tmp_contents table.list_table {
	width:100%;
	font-size:100%;
}
table.list_table td {
	padding:0 7px 4px !important;
	width:100% !important;
	display:block;
}
table.list_table .date {
	padding:4px 7px 0 !important;
	white-space:nowrap;
}
/* more_info */
#tmp_contents .more_info {
	float:none;
	text-align:center;
}
#tmp_contents .more_info p {
	margin:0 5px;
}
#tmp_contents .more_info .list {
	padding-left:16px;
	background-size:12px auto;
}
#tmp_contents .more_info .rss {
	padding-left:14px;
	background-size:10px auto;
}
/* ==================================================
inquiry
================================================== */
#tmp_wrap_inquiry {
	margin: 0 10px 15px;
}
#tmp_inquiry_ttl {
	padding:8px 12px;
	font-size:112.5%;
}
#tmp_inquiry_cnt {
	padding:10px 7px;
	font-size:100%;
}
#tmp_inquiry_btn {
	padding:0 10px 10px;
	margin:-20px 10px 15px;
}
#tmp_inquiry_btn a {
	font-size: 112.5%;
	min-width: 220px;
	padding: 10px 43px;
	background-size: 17px auto;
}
/* ==================================================
feedback
================================================== */
#tmp_feedback{
	margin: 0 10px 15px;
}
#tmp_feedback_ttl{
	padding:8px 12px;
	font-size:112.5%;
}
#tmp_feedback_cnt{
	padding: 17px 15px 14px;
}
#tmp_feedback_cnt p{
	display: block;
}
#tmp_feedback_cnt input[type="radio"] + label:before{
	width: 13px;
	height: 13px;
}
#tmp_feedback_cnt input[type="radio"] + label{
	padding-left: 17px;
}
#tmp_feedback_cnt legend{
	margin-bottom: 3px;
}
#tmp_feedback_cnt fieldset{
	margin-bottom: 13px;
}
#tmp_feedback_cnt input[type="radio"]:checked + label:after{
	width: 7px;
	height: 7px
}
#tmp_feedback_cnt .submit{
	padding-top: 0;
}
#tmp_feedback_cnt .submit input {
	font-size: 112.5%;
	min-width: 220px;
	padding: 10px 43px;
	background-size: 17px auto;
}
/* idx_btn
================================================== */
#tmp_contents ul.idx_btn {
	margin:0 -5px;
}
#tmp_contents ul.idx_btn li {
	width:48.5%;
	padding:0 5px;
	margin:0 0 20px;
}
#tmp_contents ul.idx_btn li a {
	background-position:10px center;
	background-size: 12px auto;
	padding:14px 2px 13px 27px;
}
/* rocation
================================================== */
.type_rocation #tmp_contents h2 {
	margin-top:0.8em !important;
}
.type_rocation #tmp_contents .float_rgt,
.type_rocation #tmp_contents .float_lft {
	margin-bottom:10px !important;
}
.rocation_cate_ttl {
	margin:0 0 15px;
	font-size:185.7%;
	padding:10px 5px 10px 12px;
}
#tmp_rocation {
	letter-spacing: normal;
	margin:0;
}
#tmp_rocation .box_rocation {
	display:block;
	width:289px;
	margin:0 auto 12px;
	height:inherit !important;
}
/* voice
================================================== */
.type_voice #tmp_contents h2 {
	margin-top:0.8em !important;
}
.type_voice #tmp_contents .float_rgt,
.type_voice #tmp_contents .float_lft {
	margin-bottom:10px !important;
}
.voice_cate_ttl {
	margin:0 0 15px;
	font-size:185.7%;
	padding:10px 5px 10px 12px;
}
#tmp_voice {
	letter-spacing: normal;
	margin:0;
}
#tmp_voice .box_voice {
	display:block;
	width:289px;
	margin:0 auto 12px;
	height:inherit !important;
}
/* voice_slide
================================================== */
#tmp_voice_slide {
	margin:0 0 20px;
}
#tmp_voice_slide ul {
	margin:0;
}
#tmp_voice_slide .touch_area {
	padding:0 30px;
}
#tmp_voice_slide .gallery_navi .prev {
	left:0;
}
#tmp_voice_slide .gallery_navi .next {
	right:0;
}
#tmp_voice_slide .gallery_navi p {
	height:77%;
}
#tmp_voice_slide .gallery_navi p a {
	background-size:9px auto;
}
#tmp_voice_slide .gallery_navi p a,
#tmp_voice_slide .gallery_navi p span {
	width:24px;
	height:100%;
}
.theme_label {
	margin-right:10px;
}
/* ==================================================
clearfix
================================================== */
#tmp_search_result_refine_kwd .box_sch:after {
	content: ""; /* Do not edit */
	display: table; /* Do not edit */
	clear: both; /* Do not edit */
}
